p {
    font-size : 16px;
    color : black;
}

p.sc {
    font-variant: small-caps;
    font-size : 16px;
}

h1 {
    font-variant: small-caps;        
}

h2 {
    font-variant: small-caps;        
}


ul {
    list-style-position: inside;
    padding: 0px;
    margin-left: 1em;    
    font-size : 16px;    
}

ul.black {
    list-style-image: url('Images/sqblack.gif');
    list-style-position: inside;
    padding: 0px;
    margin-left: 1em;
    font-size : 16px; 
} 

ul.blue {
    list-style-image: url('Images/sqblue.gif');
    list-style-position: inside;
    padding: 0px;
    margin-left: 1em;    
    font-size : 16px;
} 

ul.blue2 {
    list-style-image: url('Images/sqblue2.gif');
    list-style-position: inside;
    padding: 0px;
    margin-left: 1em;    
    font-size : 16px;
} 

ul.green {
    list-style-image: url('Images/sqgreen.gif');
    list-style-position: inside;
    padding: 0px;
    margin-left: 1em;    
    font-size : 16px;
} 

ul.maroon {
    list-style-image: url('Images/sqmaroon.gif');
    list-style-position: inside;
    padding: 0px;
    margin-left: 1em;    
    font-size : 16px;
} 


ul.orange {
    list-style-image: url('Images/sqorange.gif');
    list-style-position: inside;
    padding: 0px;
    margin-left: 1em;    
    font-size : 16px;  
} 

ul.purple {
    list-style-image: url('Images/sqpurple.gif');
    list-style-position: inside;
    padding: 0px;
    margin-left: 1em;    
    font-size : 16px;    
} 

ul.red {
    list-style-image: url('Images/sqred.gif');
    list-style-position: inside;
    padding: 0px;
    margin-left: 1em;    
    font-size : 16px;    
} 

ul.white {
    list-style-image: url('Images/sqwhite.gif');
    list-style-position: inside;
    padding: 0px;
    margin-left: 1em;    
    font-size : 16px;    
} 


.boxed {
    width: 600px;
    padding: 5px;
    border: 10px solid #80a9c8;
    margin: 00px;
}
